/* CSS Document */

body {
	width:100%;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#fff;
	margin:0;
	padding:0;
	background-color:#000;
}

.wrapper {
	position:relative;
	width:960px;
	margin:0 auto;
}

.sharpcut {
	width:100%;
	padding:2em 0;
	background-image:url(images/bg.jpg);
	background-repeat:repeat;
	background-position:top center;
	text-align:center;
}

.luminus {
	width:100%;
	padding:2em 0;
	background-color:#000;
	text-align:center;
}

.greenButton, .greenButton a, .greenButton a:visited {
	-moz-box-shadow:inset 0px 1px 0px 0px #f0ffa6;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f0ffa6;
	box-shadow:inset 0px 1px 0px 0px #f0ffa6;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ddf34f), color-stop(1, #b3d300) );
	background:-moz-linear-gradient( center top, #ddf34f 5%, #b3d300 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddf34f', endColorstr='#b3d300');
	background-color:#ddf34f;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #a2bc0d;
	display:inline-block;
	color:#363f03 !important;
	/*font-family:arial;*/
	font-family:'Brawler', serif;
	font-size:17px;
	font-weight:bold;
	padding:6px 18px;
	text-decoration:none;
	text-shadow:1px 1px 0px #eff5ae;
	text-transform:uppercase;
}.greenButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b3d300), color-stop(1, #ddf34f) );
	background:-moz-linear-gradient( center top, #b3d300 5%, #ddf34f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3d300', endColorstr='#ddf34f');
	background-color:#b3d300;
	cursor:pointer;
	color:#363f03;
}.greenButton:active {
	position:relative;
	top:0px;
	color:#363f03;
}